.sort-line.active a{
	color: #000;	
	
}
.sort-line.active{
	color: #666;	
}
.sort-line a{
	color: #666;		
}
.sort-line{
	display: inline-block;	
	margin-left: 6px;
	margin-bottom: 4px;
	color: #666;	
}
.partner{
	display: block;	
	padding: 20px 20px 20px 80px;
	border: 1px solid #CCC;
	text-align: left;
	background :url(../images/gov_sign.png) no-repeat 10px center ;
	vertical-align: middle;
}
.tag-view{
	padding: 4px 6px;	
	border-top: 1px solid #CCC;
}
.collapseble:AFTER{
	position: absolute;	
	content: '';
	width: 100%;
	top: 0;
	left: 0;
	height: 180px;
	
	
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	
}
.toggleCollapse{
	text-align: center;	
	display: block;
	margin: 10px 0;
	padding: 3px ;
}
.collapseble{
	height: 180px;	
	position: relative;
	overflow: hidden;
}
.collapseble.open:AFTER{
	display: none;	
	width: 0;
	height: 0;
}
.collapseble.open{
	height: auto;	
	overflow: visible;
}
.news-date{color: #666;display: block;margin-bottom: 10px; margin-top: -5px;}
.thumbnail.gall-image{
	height: 180px;	
	overflow: hidden;
}
.file-view u{
	text-decoration: none;	
	display: inline-block;
	position: absolute;
	background: #FFF;
	color: #000;
	padding: 2px 3px;
	left: 20%;
    bottom: 2%;
}
.file-view{
	display:inline-block;	
	position: relative;
}
 .top-ppading{
	padding-top: 6px;
 }
.file-row a:HOVER{
	background: #ecd552;
	color: #333;
}
.file-row a{
	color: #ecd552;
	display: inline-block;
	padding: 1px 2px;
}
.file-row{
	background:#333;
	color: #FFF;
	padding: 5px;
	border-bottom: 2px solid #FFF;
}
.cool-panel .right-light{
	padding: 16px;
}
.cool-panel .left-light{
	background: #FFF;
	padding: 16px;
}
.cool-panel{
	margin: 10px 0;
	border: 1px solid #EEE;
	background: #F5F5F5;
}
.dl-horizontal-custom td{
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 8px;
}
.dl-horizontal-custom td:FIRST-CHILD{
	padding-right: 12px;
}
.news-thumb img{
	max-width: 100%;	
}
.news-thumb{
	margin-top:20px;	
	margin-right:20px;	
	margin-bottom:20px;	
	max-width: 49%;
}
.service-items h3{
	/*height: 82px;	*/
	height: 105px;	
	overflow: hidden;
}
.service-items p{
	height: 100px;	
	overflow: hidden;
}
.side-cats a .col-sm-7,.side-cats a .col-sm-1{
	padding-top: 15px;
	color: #555;
	text-transform: uppercase;
}
.side-cats a .col-sm-1{
	text-align: right;	
}
.side-cats a:HOVER  .col-sm-7{
	color: #000;	
	
}
.side-cats a:HOVER,.side-cats a.active{
	border-bottom: 1px solid #999;	
	background: #fcf8df;
}
.side-cats a:HOVER .col-sm-3,.side-cats a.active .col-sm-3{
	background: #555;		
}
.side-cats a .col-sm-3{
	background: #F5F5F5;	
}
.side-cats a{
	border-top: 1px solid #FFF;	
	border-bottom: 1px solid #EEE;	
	display: block;
	margin-bottom: 1px;
}
.nabor-inline {
	border: 1px solid #CCC;
	margin-bottom: 10px;
	box-shadow: 1px 0px 5px rgba(0,0,0,0.1);
	-webkit-box-shadow: 1px 0px 5px rgba(0,0,0,0.1);
}
.nabor-inline .offset-content{
	padding: 10px;	
}
.nabor-inline .offset-content:LAST-CHILD{
	background: #EEE;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #CCC;
}
.small-cat-image img{
	max-height: 100%;
	max-width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.small-cat-image{
	height: 50px;	
	text-align: center;	
	position: relative;
}
.home-cart .front,.home-cart .back{
  margin: 0;
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  
  border-radius:50%;	
  border: 1px solid #CCC;
  
  padding-top: 30px;
	
}
.home-cart h3{
	max-width: 150px;
    margin: 20px auto 0px auto;	
}
.home-cart .back  .label-count{
	display: block;	
	text-align: center;
	color: #CCC;
}
.home-cart .back  .count-view{
	display: block;	
	text-align: center;
	font-size: 42px;
	font-weight: bold;
	padding-top: 10px;
	margin-bottom: 20px;
}
.home-cart .back{
	transform: rotateY( 180deg );	
	-webkit-transform: rotateY( 180deg );	
	color: #FFF;
	
	background: #333;	
	border: 1px solid #ecd552;
	-webkit-box-shadow: inset 0px 0px 0px 12px rgba(236,213,82,1);
	-moz-box-shadow: inset 0px 0px 0px 12px rgba(236,213,82,1);
	box-shadow: inset 0px 0px 0px 12px rgba(236,213,82,1);
}
.home-cart{
	width: 100%;
  height: 100%;
  position: absolute;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  transition: transform 1s;
  -webkit-transition: transform 1s;
}


.home-cat-image img{
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.home-cat-image{
	text-align: center;	
	height: 79px;
	position: relative;
	display :block;
}
.home-cats:HOVER h3,.home-cats2:HOVER h3{
	color: #FFF;	
}
.home-cats:HOVER .front,.home-cats:FOCUS .front{
	-webkit-box-shadow: inset 0px 0px 0px 12px rgba(236,213,82,1);
	-moz-box-shadow: inset 0px 0px 0px 12px rgba(236,213,82,1);
	box-shadow: inset 0px 0px 0px 12px rgba(236,213,82,1);
	
	border: 1px solid #ecd552;
	background: #666;
}
.home-cats2:HOVER .front,.home-cats2:FOCUS .front{
	-webkit-box-shadow: inset 0px 0px 0px 12px rgba(236,213,82,1);
	-moz-box-shadow: inset 0px 0px 0px 12px rgba(236,213,82,1);
	box-shadow: inset 0px 0px 0px 12px rgba(236,213,82,1);
	
	border: 1px solid #ecd552;
	background: #666;
}
.home-cats:HOVER .home-cart,.home-cats:FOCUS .home-cart{
	transform: rotateY( 180deg );	
	-webkit-transform: rotateY( 180deg );	
}
.home-cats:HOVER{	
	text-decoration: none;
}

.home-cats2 h3{
	font-size: 18px;
}
.home-cats h3{
	color: #555;	
}
.home-cats{	
	text-align: center;
	width: 200px;
	height: 200px;
	text-decoration: none;	
	display: block;	
	margin: 10px auto;	
	position: relative;
	perspective: 800px;
	-webkit-perspective: 800px;
}
.home-cats2{	
	text-align: center;
	width: 200px;
	height: 200px;
	text-decoration: none;	
	display: block;	
	margin: 10px auto;	
	position: relative;
	perspective: 800px;
	-webkit-perspective: 800px;
}
h4 a{
	color: #555;	
}
.file a:hover {
    background: #ecd552;
    text-decoration: none;
}
.panel-default .panel-body a{
	
	display: inline-block;
    padding-left: 15%;
    padding-right: 5%;
    padding-top: 10px;
    text-decoration: underline;
}
.form-item label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
	min-width: 250px;
	text-align: right;
}
button.btn,a.btn{
	background-color: #ffffff;
    border: solid 2px #ecd552;
    font-weight: bold;
	font-size: 16px;
    text-transform: uppercase;
    color: #5a5c5d;	
	transition: 200ms;
	-webkit-transition: 200ms;
}
button.btn:hover,a.btn:hover {
    background: #ecd552;
    text-decoration: none;
}
header button.btn.btn-sm{
	padding: 3px 10px;
}
form>div{
	text-align: center;	
}
.panel-body{
	text-align: center;	
}
.panel-default .panel-body  .static-form-block {
    display: inline-block;
    width: 53%;
    border: none;
    background-color: transparent;
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0;
	 text-align :left;
	 vertical-align: top;
}
.panel-default .panel-body  input.form-text {
    display: inline-block;
    width: 53%;
    border: none;
    background-color: #f6f6f6;
    box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0;
    -webkit-border-radius: 0;
	 border: 1px solid #CCC;
}
.panel-default .panel-body select.form-control {
    display: inline-block;
    width: 53%;
    border: 1px solid #CCC;
    background-color: #f6f6f6;    
    border-radius: 0;
    -webkit-border-radius: 0;
}
.panel-default .panel-body textarea.form-control {
    display: inline-block;
    width: 53%;
    border: 1px solid #CCC;
    background-color: #f6f6f6;    
    border-radius: 0;
    -webkit-border-radius: 0;
	vertical-align: top;
}
span.form-required{
	color: #C00;	
}
.panel-heading {
    border-bottom: solid 6px #ecd552;
}
.panel-default > .panel-heading {
    color: #333333;
    background-color: #f5f5f5;
    border-color: #dddddd;
}
.panel-heading .panel-title {
    text-align: center;
    font: 16px/25px OrenburgC,'Trebuchet MS',Arial,sans-serif;
    text-transform: uppercase;
}
.panel-default .panel-body .file a {
    display: inline-block;
    width: 50%;
    padding: 10px;
    text-transform: uppercase;
    color: #5a5c5d;
    border: solid 2px #ecd552;
    font: bold 14px;
    text-decoration: none;
    transition: 200ms;
    -webkit-transition: 200ms;
}

.panel-body .required span.form-required {
    color: red;
}

.top_panel a{
	color: #666;	
}
.top_panel{	
	background: #ecd552;
	padding: 3px 0;
	color: #666;	
}
footer {
    padding: 35px 30px 30px 60px;
    color: #a9a9a9;
    background: #4a4b4d;
	margin-top:20px;
}
header{
	background: url(../images/header-main-not-front.gif) no-repeat center bottom;
	
}
article{
	padding-top: 20px;	
}
.logo a{
	background: url(../images/logo_portal_.png) no-repeat left top;	
	text-indent: -99999px;
	display: inline-block;
	width: 198px;
	height: 103px;
	
	
}
.top_panel_inner .col-sm-9.col-xs-12{
	text-align: right;	
}
.top_panel_inner{
	padding: 40px 0 40px 0;	
}
.top_panel_inner nav{
	display: inline-block;	
}
.main-nav>li>a:HOVER{
	text-decoration: none;
	color: #000;
	border-bottom: 3px solid #ecd552;
	
}
.main-nav>li>a{
	display: block;	
	text-align: center;
	padding: 20px 10px;
	color: #555;
	border-bottom: 3px solid transparent;
	font-weight: bold;
	text-transform: uppercase;
	
}
.main-nav>li{
	margin: 0;
	padding: 0;
	float: left;	
}
.main-nav{
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.field-name-feedback .form-item label{
	display: block;	
	width: auto;
	text-align: left;
}
.field-name-feedback div.form-item{
	margin-bottom: 6px;	
}
.field-name-feedback{
	border: 1px solid #CCC;
	padding: 10px;
}
a.btn-small{
	font-size: 12px;		
	margin-bottom: 4px;
	padding: 3px 12px 2px 12px;
}

.panel-group-leftalign .panel-default .panel-body a {
    display: inline;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-decoration: normal;
}
.panel-group-leftalign .panel-heading .panel-title ,.panel-group-leftalign .panel-body {
    text-align: left;
}